How to install libdieharder-dev on Debian 9 (Stretch)